# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/08-Security

edit:
  credentials: [[admin_super, admin_normal]]
update:
  credentials: [[admin_super, admin_normal]]
create:
  credentials: [[admin_super, admin_normal]]
preDelete:
  credentials: [[admin_super, admin_normal]]
delete:
  credentials: [[admin_super, admin_normal]]
restart:
  credentials: [ admin_super ]
